## python-musicbrainz2 0.7.2

=== debian/changelog ===
python-musicbrainz2 (0.7.2-0ubuntu1) lucid; urgency=low

  * New upstream version (LP: #552391):
    - Added support for CD stub submission
    - From older version:
      +  Added release group support (patch by John J. Jordan, review by Luks).
      +  Added support for user collections (patch by Alastair Porter).
      +  Fixed libdiscid detection on OpenBSD (patch by Anton Yabchinskiy).
      +  Export model.Rating.
      +  Minor documentation cleanups.
      +  Added ISRC support (patch by Alastair Porter).
      +  Added rating support (patch by Peter Schnebel).
      +  Added a trackCount parameter to ReleaseFilter (#3781).
      +  Changed ReleaseFilter and TrackFilter to accept URIs for artistId
         and releaseId (#4746).
      +  Fixed serialization of relations in MbXmlWriter (#4394).
      +  Fixed a crash on 64-bit systems in libdiscid bindings (Luks).
      +  Fixed a deprecation warning: use builtin set if available (#4956).

 -- Alastair Porter <alastair@porter.net.nz>  Wed, 31 Mar 2010 19:51:41 +1300

python-musicbrainz2 (0.6.0-2) unstable; urgency=low

  * Remove dependency on python-ctypes if python >= 2.5 is installed.
    Patch by Fabrice Silva. (Closes: #503872)
  * Change policy version to 3.8.0 (no changes).

 -- Lukáš Lalinský <lalinsky@gmail.com>  Sun, 02 Nov 2008 15:26:15 +0100

python-musicbrainz2 (0.6.0-1) unstable; urgency=low

  * New upstream release.
  * Change policy version to 3.7.3.
  * Replace homepage in the description with a Homepage field.
  * Add Vcs-Bzr field.

 -- Lukáš Lalinský <lalinsky@gmail.com>  Fri, 23 May 2008 15:41:59 +0200

python-musicbrainz2 (0.4.1-1) unstable; urgency=low

  * New upstream release.
  * Added Depends on libdiscid0.
  * Moved to python-musicbrainz2-doc to section doc.

 -- Lukáš Lalinský <lalinsky@gmail.com>  Tue, 19 Dec 2006 11:02:52 +0100

python-musicbrainz2 (0.3.1-1) unstable; urgency=low

  * Initial release. (Closes: #370255)

 -- Lukáš Lalinský <lalinsky@gmail.com>  Sun, 26 Aug 2006 08:02:00 +0200
