=== debian/control ===
Source: python-musicbrainz2
Section: libs
Priority: optional
Maintainer: Alastair Porter <alastair@porter.net.nz>
Build-Depends: debhelper (>= 5.0.37.2), cdbs (>= 0.4.43), python-support (>= 0.3), python-all-dev (>= 2.3.5-11)
Build-Depends-Indep: python-epydoc, python (>= 2.5) | python-ctypes (>= 0.9.6)
Standards-Version: 3.8.0
Homepage: http://musicbrainz.org/doc/PythonMusicBrainz2
Vcs-Bzr: http://bazaar.launchpad.net/~alastairporter/%2Bjunk/python-musicbrainz2-debian/

Package: python-musicbrainz2
Section: python
Architecture: all
Depends: ${python:Depends}, libdiscid0, python (>= 2.5) | python-ctypes (>= 0.9.6)
Provides: ${python:Provides}
Suggests: python-musicbrainz2-doc
Description: An interface to the MusicBrainz XML web service
 python-musicbrainz2 provides simple, object oriented access to the
 MusicBrainz web service. It is useful for applications like CD rippers,
 taggers, media players, and other tools that need music metadata.
 .
 The MusicBrainz Project (see http://musicbrainz.org) collects music
 metadata and is maintained by its large and constantly growing user
 community.

Package: python-musicbrainz2-doc
Section: doc
Architecture: all
Recommends: python-musicbrainz2
Description: An interface to the MusicBrainz XML web service (documentation)
 python-musicbrainz2 provides simple, object oriented access to the
 MusicBrainz web service. It is useful for applications like CD rippers,
 taggers, media players, and other tools that need music metadata.
 .
 The MusicBrainz Project (see http://musicbrainz.org) collects music
 metadata and is maintained by its large and constantly growing user
 community.
 .
 This package contains HTML documentation and examples.
