=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM=pysupport

include /usr/share/cdbs/1/rules/buildcore.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_INSTALL_CHANGELOGS_ALL := CHANGES.txt

install/python-musicbrainz2-doc::
	./setup.py docs

clean::
	rm -f src/musicbrainz2/*.pyc
	rm -rf html
