## python-musicbrainz2 0.7.3

=== debian/changelog ===
python-musicbrainz2 (0.7.3-1) unstable; urgency=low

  * New upstream release; Closes: #588932, #587225
  * Use debhelper 7
  * debian/control
    - new maintainer; Closes: #628473
    - we now request python >= 2.6, drop alternative depends for ctypes
    - add misc:Depends to binary packages
    - removed article at the beginning of short description
    - removed Provides, not needed
    - bump Standards-Version to 3.9.2 (no changes needed)
    - updated Vcs-{Browser, Svn} enties
  * debian/copyright
    - added debian packaging copyright & license notice
  * debian/source/format
    - use 3.0 (quilt) source format
  * debian/{control, pyversions}
    - remove pyversions, converted into XS-Python-Version
  * debian/pycompat
    - removed, unused
  * debian/{control, rules}
    - run tests for all supported python versions
  * debian/python-musicbrainz2-doc.doc-base
    - added doc-base registation file

 -- Sandro Tosi <morph@debian.org>  Fri, 10 Jun 2011 16:14:29 +0200
