=== debian/rules ===
#!/usr/bin/make -f

PYVERS:=$(shell pyversions -s)

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -rf html

override_dh_auto_install:
	dh_auto_install
	./setup.py docs

override_dh_auto_test:
	for python in $(PYVERS) ; do \
		$$python setup.py test ; \
	done
