## python-musicbrainz2 0.7.4

=== debian/changelog ===
python-musicbrainz2 (0.7.4-2) unstable; urgency=medium

  * Team upload.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Run tests only if DEB_BUILD_OPTIONS=nocheck is not set.

  [ Piotr Ożarowski ]
  * Convert from dh_pysupport to dh_python2 (Closes: #786005)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 19 Aug 2015 23:27:55 +0200

python-musicbrainz2 (0.7.4-1) unstable; urgency=low

  * New upstream release
  * debian/rules
    - guard tests loop with set -e

 -- Sandro Tosi <morph@debian.org>  Sat, 19 Nov 2011 23:03:09 +0100
