=== debian/control ===
Source: python-musicbrainz2
Section: libs
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Sandro Tosi <morph@debian.org>
Build-Depends: debhelper (>= 7.0.50~), dh-python, python-all
Build-Depends-Indep: python-epydoc
Standards-Version: 3.9.2
XS-Python-Version: >= 2.6
Homepage: http://musicbrainz.org/doc/PythonMusicBrainz2
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-musicbrainz2/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-musicbrainz2/trunk/

Package: python-musicbrainz2
Section: python
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, libdiscid0
Suggests: python-musicbrainz2-doc
Description: interface to the MusicBrainz XML web service
 python-musicbrainz2 provides simple, object oriented access to the
 MusicBrainz web service. It is useful for applications like CD rippers,
 taggers, media players, and other tools that need music metadata.
 .
 The MusicBrainz Project (see http://musicbrainz.org) collects music
 metadata and is maintained by its large and constantly growing user
 community.

Package: python-musicbrainz2-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: python-musicbrainz2
Description: interface to the MusicBrainz XML web service (documentation)
 python-musicbrainz2 provides simple, object oriented access to the
 MusicBrainz web service. It is useful for applications like CD rippers,
 taggers, media players, and other tools that need music metadata.
 .
 The MusicBrainz Project (see http://musicbrainz.org) collects music
 metadata and is maintained by its large and constantly growing user
 community.
 .
 This package contains HTML documentation and examples.
