=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 PYVERS:=$(shell pyversions -s)
 
 %:
-	dh $@
+	dh $@ --with python2
 
 override_dh_clean:
 	dh_clean
@@ -14,6 +14,9 @@
 	./setup.py docs
 
 override_dh_auto_test:
+ifeq "$(filter nocheck,$(DEB_BUILD_OPTIONS))" ""
+	set -e; \
 	for python in $(PYVERS) ; do \
 		$$python setup.py test ; \
 	done
+endif
