=== debian/watch ===
version=3

http://ftp.musicbrainz.org/pub/musicbrainz/python-musicbrainz2/python-musicbrainz2-(.*)\.tar\.gz \
    debian uupdate
